/* each slide is 640x480px */
/*#slideshow > * {*/
#slideshow header,
#slideshow footer,
#slideshow div {
  width: 1200px;
  height: 680px;
  padding: 20px 40px;
  /*overflow-x: hidden;*/
  /*border: 1px solid #ccc;*/
  /*font-family: Verdana, Arial, sans-serif;*/
  /*font-size: 18px;*/
  /*margin-bottom: 20px;*/
  margin: 10px auto;
}
#slideshow div small,
#slideshow li li {
  font-size: 14px;
}
#slideshow header,
#slideshow footer {
  display: block; /* required by IE<9 and possibly by Firefox 3 */
  background-position: bottom left;
  background-repeat: no-repeat;
  text-align: center;
}
#slideshow div {
  background-position: bottom right;
  background-repeat: no-repeat;
}
#slideshow header {
  box-shadow         : 0px 5px 7px #000;
  -o-box-shadow      : 0px 5px 7px #000;
  -moz-box-shadow    : 0px 5px 7px #000;
  -webkit-box-shadow : 0px 5px 7px #000;
}
#slideshow header p,
#slideshow footer p {
  color: brown;
  font-size: 14px;
}
#slideshow h1 {
  font-size: 300%;
  font-weight: normal;
  margin: 100px auto 0 auto;
}
#slideshow h1+p {
  margin-top: 0;
  font-size: 18px;
  color: black;
}
#slideshow h2 {
  width: 60%;
  margin-left: 40%;
  margin-bottom: 60px;
  /*margin: auto 40% 60px auto;*/
  text-align: right;
  line-height: 150%;
  font-weight: normal;
  color: black;
  border-bottom: 2px solid brown;
}

#slideshow img {
  float: left;
  margin: -20px 30px 0 -40px;
}
#slideshow .right ul,
#slideshow .right p {
  text-align: right;
}
#slideshow ul {
  margin-left: 0;
  padding: 0;
}
#slideshow li {
  list-style-type: none;
  margin: 15px 0 0 0;
  padding: 0;
}
#slideshow li li {
  margin-top: 5px;
}
#slideshow li ul {
  margin-left: 25px;
}
#slideshow .right li ul {
  margin-left: 0;
  margin-right: 25px;
}